html,
body {
  height: 100%;
  margin: 0;
  padding: 0;
  background-image: url('assets/img/mitra_background.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  font-family: 'Roboto', sans-serif;
}

.box{
  box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
}

.register-wrapper {
  height: 100%;
}

.register-wrapper .form {
  min-width: 100%;
  max-width: 300px;
  width: 100%;
}

.register-wrapper .full-width,
.register-wrapper .btn-block {
  width: 100%;
}

.register-wrapper mat-card-header {
  text-align: center;
  width: 100%;
  display: block;
  font-weight: 700;
}

.register-wrapper mat-card-header mat-card-title {
  font-size: 30px;
  margin: 0;
}

.register-wrapper .mat-card {
  padding: 40px 70px 50px;
}

.register-wrapper .mat-radio-button ~ .mat-radio-button {
  margin: 16px;

}

.register-wrapper .mat-form-field-appearance-legacy .mat-form-field-infix {
  padding: 0.8375em 0;
}
